C++Builder Programming Forum
C++Builder  |  Delphi  |  FireMonkey  |  C/C++  |  Free Pascal  |  Firebird
볼랜드포럼 BorlandForum
 경고! 게시물 작성자의 사전 허락없는 메일주소 추출행위 절대 금지
C++빌더 포럼
Q & A
FAQ
팁&트릭
강좌/문서
자료실
컴포넌트/라이브러리
메신저 프로젝트
볼랜드포럼 홈
헤드라인 뉴스
IT 뉴스
공지사항
자유게시판
해피 브레이크
공동 프로젝트
구인/구직
회원 장터
건의사항
운영진 게시판
회원 메뉴
북마크
볼랜드포럼 광고 모집

C++빌더 Q&A
C++Builder Programming Q&A
[74792] Boost 최신 버전을 사용할수 없나요?
뽀뽀중 [kissjung] 809 읽음    2018-02-07 08:55
안녕 하세요

Boost Python을 사용을 고려 중입니다.
Python은 2.x 와 3.x 버전이 호환성이 많이 떨어진다고 하여 3.x 버전을 사용할 생각 입니다

그런데, Rad Studio 최신버전에서 지원하는 Boost는 32-bit Windows BCC32 1.39.0버전, BCC32C 1.55.0버전 인데,,
Boost 1.55에서는 Python 2.0을 지원하는 것 같습니다,

인터넷으로 Boost 최신버전을 Rad Studio에서 사용하는 방법을 찾아보고 있는데, 참고할 자료가 거의 없습니다.

불가능 한 것인가요?

+ -

관련 글 리스트
74792 Boost 최신 버전을 사용할수 없나요? 뽀뽀중 809 2018/02/07
74793     Re:Boost 최신 버전을 사용할수 없나요? 빌더(TWx) 976 2018/02/11
74795         Re:Re:Boost 최신 버전을 사용할수 없나요? 뽀뽀중 850 2018/02/12
74796             Re:Re:Re:엠바에 대한 기대요? 헛된 기대입니다 빌더(TWx) 1025 2018/02/14
Google
Copyright © 1999-2015, borlandforum.com. All right reserved.